Subject: RE: Are there alternatives to GOLPE for 3D-QSAR studies

From: Sorel.Muresan!at!astrazeneca.com
Date: Fri, 15 Aug 2003 08:16:12 +0200

Hi Don,

Try these for multivariate data analysis:

SIMCA
http://www.umetrics.com/software_simcap.asp

The Unscrambler
http://www.camo.com/p2_tuf2.htm

Cheers,
Sorel.

____________________________________________
Sorel Muresan, PhD                
AstraZeneca R&D Mvlndal
EST Chemical Computing
Pepparedsleden 1, 431 83 Mvlndal, Sweden
Tel: +46-31-7065283  Fax: +46-31-7763792 
sorel.muresan!at!astrazeneca.com

-----Original Message-----
From: Donald Keidel [mailto:dopetec!at!dslextreme.com]
Sent: fredag, augusti 15, 2003 01:48
To: chemistry!at!ccl.net
Subject: CCL:Are there alternatives to GOLPE for 3D-QSAR studies

Hello CCL,

I am looking into starting some 3D-QSAR studies and I have read many
papers that use GOLPE for their Linear PLS Estimations.  I am wondering
if anyone knows of other software, free or not, that can do what GOLPE
does?  I will summarize results if anyone is interested.  Thank you in
advance for all replies.

Don

------------------------------------------------------------------------
---------------------------------------
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
dopetec!at!dslextreme.com
webpage: www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm

-= This is automatically added to each message by mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject:
line
and send your message to:  CHEMISTRY!at!ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST!at!ccl.net

HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 

If your mail is bouncing from CCL.NET domain send it to the maintainer:
Jan Labanowski,  jkl!at!ccl.net (read about it on CCL Home Page)
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+